Subject: Pricing protocol ??

From: [email-masked]
Date: Fri, 13 Nov 1998 16:28:28 +0200 (EET)

I am looking for some information about Charging the Internet
( I heard that IETF is working in the Internet pricing Protocol )
So if someone knows something about htis area please let me know ...

Thanks .